.chamadaHorizontalGrande {
    grid-column: 1/-1;
    grid-row: span 4;
}
.chamadaHorizontalGrande > a {
    display: flex;
    flex-direction: row-reverse;
    gap: 24px;
    width: 100%;
}
.chamadaHorizontalGrande > a > figure {
    width: 100%;
    max-width: 690px;
    height: 348px;
    overflow: hidden;
}
.chamadaHorizontalGrande > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaHorizontalGrande > a:hover > figure > img {
    transform: scale(1.05);
}
.chamadaHorizontalGrande > a > div {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    max-width: 486px;
    border-top: 1px solid #e7e7e7;
    padding-top: 52px;
}
.chamadaHorizontalGrande > a > div > h2 {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.12px;
    color: #0373BE;
    margin-bottom: 14px;
}
.chamadaHorizontalGrande > a > div > h3 {
    font-family: "Merriweather",sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    letter-spacing: -0.36px;
    color: #1C1C1C;
    margin-bottom: 10px;
}
.chamadaHorizontalGrande > a:hover > div > h3 {
    text-decoration: underline!important;
}
.chamadaHorizontalGrande > a > div > p {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #1C1C1C;
}
@media screen and (max-width: 768px) {
    .chamadaHorizontalGrande {
        grid-row: auto;
        margin: auto -20px;
    }
    .chamadaHorizontalGrande > a {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .chamadaHorizontalGrande > a > figure {
        max-width: unset;
        height: 182px;
    }
    .chamadaHorizontalGrande > a > div {
        align-items: center;
        max-width: unset;
        border-top: unset;
        padding-top: unset;
        padding: 0 20px;
    }
    .chamadaHorizontalGrande > a > div > h2 {
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.1px;
        margin-bottom: 10px;
    }
    .chamadaHorizontalGrande > a > div > h3 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -0.24px;
        text-align: center;
        margin-bottom: 6px;
    }
    .chamadaHorizontalGrande > a > div > p {
        font-size: 14px;
        line-height: 18px;
        text-align: center;
    }
}